Bug 157273 - kernel 2.6.11-1.14_FC3 completly locks system up
kernel 2.6.11-1.14_FC3 completly locks system up
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 157272 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-05-09 22:29 EDT by jim
Modified: 2015-01-04 17:19 EST (History)
6 users (show)

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-19 02:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jim 2005-05-09 22:29:55 EDT
Description of problem:
system locks up randomly

Version-Release number of selected component (if applicable):
kernel 2.6.11-1.14_FC3

How reproducible:
Do not now just happens

Steps to Reproduce:
1.just normal activity
Actual results:
keyboard doesn't allow input
mouse cursor won't move
ALT CNTL DEL won't work
have to hard boot the system
Totally sucks 

Expected results:
no lock ups

Additional info:
Happens on my desktop & notebook

Desktop PC SPECS
intel D845GLVA motherboard
512 MB RAM
1.8 Celeron P4 processor

Notebook PC SPECS
intel centrino package
intel d855m motherboard
mobile 1.5 pentium processor
512 MB RAM 

Everything works flawlessy except when this kernal was upgraded.
Only previous kernel I have on both PC's is the original with FC3 .667 version
as of tonight, my notebook has locked up 3 times & the desktop 2 times

Nothing shows in /var/log/messages
Comment 1 Warren Togami 2005-05-09 22:40:19 EDT
*** Bug 157272 has been marked as a duplicate of this bug. ***
Comment 2 Donald Nickel 2005-05-17 15:44:03 EDT
I've ran into the same problem, I'm using a Cyrix processor though. This does 
this on a fresh install of FC3, dual boot. It seems to be more prone to happen 
when I am doing multiple things online - but it has happened on the X login 
screen. I also happened quite frequently while doing the up2date.
Comment 3 jim 2005-05-19 00:54:46 EDT
from /var/log/messages 
I wasn't using my usb jump drive it was just plugged in 
I was working on a shell script 
had firefox , gedit , gnome-terminsl open 

See link for download of /var/log/messages 
from 5-18 5-19 


Comment 4 Dave Jones 2005-05-21 02:57:12 EDT
Switch to single user mode ( run /sbin/init 3 as root)
Then, plug in your usb drive and run dosfsck /dev/sda1

It seems it has some corrupted clusters which are confusing the kernel.

I'd also recommend switching to the kernel in updates-testing
(which is going out as a full update early next week), as it fixes one
particularly bad bug that shows up regularly with USB drives.
Comment 5 Kyle Bateman 2005-06-03 01:07:03 EDT
Are you doing any nfs?  Since upgrading to FC3 (from FC1) I have two servers
that freeze hard like this randomly.  Both are nfs servers.  None of my other 6
machines (none of which serve nfs) on FC3 show this problem.

There is no warning in /var/log/messages.  Only clue is seconds before the hang,
my nfsd processes move up to high loads in top.  Even this is hard to catch as
the system goes form normal to frozen in just a few seconds.  These hangs are
occurring about once a day and I have not yet been able to figure out what
triggers the freeze.

One of my problem systems uses two SATA drives running raid 1.  My other system
has regular IDE drives.
Comment 6 Stefan Geuns 2005-06-24 13:02:10 EDT
I have this too in fc4 (2.6.11-1.1369_FC4). Lock ups happen randomly. I'm doing
nothing but surfing the web with firefox. But sometimes it happens while booting
up fc4. Nothing in /var/log/messages. Numlock key and others don't work either.
Fc4 on P3 800 MHz, 256 MB ram, 20+160 GB HD's (both ide). e-tech wirless card,
with rt2500 chipset and drivers installed.
Comment 7 Clive Long 2005-07-01 03:21:06 EDT
I too had regular lock ups with FC3 2.6.11 kernel running X but FC2 kernel
running X seemed fine.

I too found no messages in /var/log/messages.

I think I fixed it by installing the ATI X.org drivers from the ATI web site -
but I can't guarantee that's the problem you are experiencing nor the fix. Just
something to explore.

Comment 8 Don Swalinski 2005-07-06 18:36:54 EDT
Lockup happens when I'm not using the PC (so far).  Happened with a switch to a
new desktop and change to FC4 (2.6.11-1.1369_FC4).  Running a Dell Dimension
2100 w/ 512M RAM, 2HD's (ide's).  Linksys wireless card running rt2500 chipset
and driver.

Just upgraded to latest kernel to see if there's any change.
Comment 9 Dave Jones 2005-07-15 16:35:49 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 10 Don Swalinski 2005-08-03 13:39:19 EDT
This lock still happens on my PC.  I upraded to the 2.6.12-1.1398_FC4 kernel and
the lock ups appear to happen a little more frequently.

Happens when the PC is idle.

I don't have permissions to change the version number on this bug but believe it
should be bumped to FC4.
Comment 11 Yu-Loong Liew 2005-08-16 20:50:04 EDT
Hi there,

My box will lock up and the only thing that I can do is a hard boot.  I am 
running FC4 with 2.6.12-1.1398_FC4 kernel.  

My box spec:
AMD 3200+
ATI 9800 video card
Dual-boot (WinXP & FC4)

Lock up happens when browsing with Firefox or Opera.  I suspect it might be a 
X server bug, but not sure how to debug it.
Comment 12 Mark Barton 2006-01-01 21:51:24 EST

Having the same problem, using the 2.6.11.-1.1369_FC4 kernel

machine specs:

Pentium 3 450Mhz
20GB ( Windows 98) + 7.5GB ( FC4) hard drives
Ati Sapphire graphics card ( not sure of exact model )

locks up when either using firefox or using yum / yumex
Comment 13 Dave Jones 2006-01-16 17:27:36 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 14 jim 2006-01-17 05:16:26 EST
i do not have a Fedora Core 3 install anymore  If you would like to please close
this bug 

Note You need to log in before you can comment on or make changes to this bug.